Subject: [PATCH] arm64: Enable CONFIG_COMPAT also for 64k page size

From: [email-masked] (Alexander Graf)
Date: Wed, 11 Mar 2015 13:11:35 -0500

On 11.03.15 11:09, Andreas Schwab wrote:
> Alexander Graf <[email-masked]> writes:
> 
>> Andreas, would you like to send this upstream as a proper top-level
>> patch or would you prefer if I do a patch set with the 2 patches (enable
>> CONFIG_COMPAT on 64k PAGE_SIZE and your patch)?
> 
> They only make sense in combination, so go for the patch set.

Ok, can you please give me a signed-off-by line for your patch then? :)

Alex